
/*--reset--/////////////////////////////////////////////////*/
html {
	overflow-y: scroll; /* スクロールバー常に表示 */
}

html,body {
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
}

body,h1,h2,h3,h4,h5,h6,p,img,
hr,li,ul,dl,dt,dd
{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

.text_st { font-size:15px; font-weight: bold; margin-bottom:5px;}

/*///////////////////////////////////////////////////*/

html{
	height:auto;
	background-repeat:repeat-x;
	height:100%;
	background-color:#000000;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.3px;
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
	color:#000;
}

.widthBox{
	width:1000px;
	height:auto;
	margin:auto;
	padding:35px 0;
}

img{
	border:0px;
}

a{
	color: #fff;
	text-decoration:none;
	outline:none;
}

a:hover{
	color:#e2d6bc;
	text-decoration: none;
}

.clear {
	clear:both;
}

.clear2nd {
	display:none;
}

br.txtCut{
	display:block;
}

br.txtCutNone{
	display:none;
}


.non{
	opacity:0.5;
}

.new{
	width:27px !important;
	height:14px;
	position:absolute;
	top:40px;
	z-index:1;
	background-image:url(../img/new.jpg);
	background-repeat:no-repeat;
}

.cut{
	display:none;
}

/*--///////////////////////////////////////////////////*/

#ageGate {
	line-height: 4em;
	text-align: center;
	height: 100%;
	max-height: 300px;
	color: #FFF;
	padding-bottom: 5%;
}
#ageGate select { margin:0 5px 20px 0; height:20px;}
#ageGate p { margin-top:23px;}
input#_send_date_ { width:50px; height:20px;}


/*--全体ボックス--///////////////////////////////////////////////////*/

#wrapper{
	width:100%;
	height:auto;
	background-image:url(../img/bg_2nd.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin-right:210px;
}

#mainBox{
	width: 100%;
	float: left;
	margin-right: -210px;
}


#contents{
	position: relative;
}

/*--共通--///////////////////////////////////////////////////*/
/*ヘッターー---------------------------------*/
header {
	width:100%;
	height:auto;
	background-color:#000;
	border-bottom:#bdae7f 1px solid;
	padding-top:5px;
}

#logo{
	display:block;
	width:auto;
}


#logo2nd{display:none;}

/*グローバルナビ*/

#burger {
	display:none;
}

nav {
	width:auto;
	height:55px !important;
	border-bottom:#bdae7f 5px solid;
	position:static;
	text-align:center;
	background-image:url(../img/nav_bg.jpg);
}

nav img{
	height:100px;
	display:inline-block;
	margin:0 10px 0 20px;
	}



#navBox{
	display:block;
}
nav p{
	display:none;
}
nav ul{
	width:auto;
	height:101px;
	margin-top:0;
	margin-bottom:10px;
	color:#fff;
}



nav li{
	display:inline-block;
	margin:auto;
	margin-bottom:50px;
	margin-right:10px;
	height:60px;
	opacity:0;
	background-image:url(../img/nav.png);
	background-repeat:no-repeat;
}

nav a{
	display:inline-block;
	color:#666;
	height:101px;
}

nav a:hover{
	cursor:pointer;
}

nav .select{
}

nav li.non a:hover{
	background-image:none;
	cursor:default;
}

.br_sp { display:none; }
.nav_txt {display:none;}
#smpBt {display:none;}



/*サブナビ*/
#subNaviBox , #sysNaviBox , #spNaviBox , #shopNaviBox{
	width:auto;
	height:45px !important;
	position:static;
	background-color:#000000;
}


/*フッター---------------------------------*/
footer {
	width:100%;
	height:auto;
	padding:20px 0;
	text-align:center;
	background-color:#000;
	font-size:13px;
	color:#fff;
	border-top:#bdae7f 1px solid;
}
footer img{
    margin-right: 15px;
}
footer a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
 
footer a img {
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}


#backTop {
	width:50px;
	height:50px;
	background-image:url(../img/backtop.jpg);
	background-position:center center;
	position:fixed;
	bottom:25px;
	right:25px;
	z-index:150;
	cursor:pointer;
}

.loading{
	width:100%;
	height:851px;
	padding-top:250px;
	background-image:url(../img/bg_2nd.jpg);
	background-position:center center;
	background-attachment:fixed;
	background-color:#000000;
	position:absolute;
	z-index:998;
}

.loading p{
	width:50px;
	height:50px;
	margin:auto;
	background-image:url(../img/load.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#000000;
	border-radius:5px;        /* 角丸 */  
    -webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius:5px;   /* Firefox用 */
}

/*--トップページ--////////////////////////////////////////////////////////////////*/

#logoTop {
	float:left;
	margin-left:15px;
}
#releaseTop {
    float: right;
	margin-right:10px;
	margin-top:50px;
	width: 38.5%;
}


#btn_order {
    float: right;
	margin-right:-225px;
	margin-top:120px;
	width: 38.5%;
}

#keyBg{
	width:100%;
	height:1101px;
	background-image:url(../img/top/key.png);
	background-repeat:no-repeat;
	background-position:center top;
	position: relative;
	margin-right:210px;
}

#keyImg{
	display:none;
}

/*刻印モデル*/
#spVitaBan{
	width:16%;
	max-width:200px;
	position:absolute;
	right: 35px;
	top:155px;
}

#spVitaBan img{
	width:100%;
	max-width:200px;
	border:solid 1px #fff;
}

#spVitaBan a img:hover{
	border:solid 1px #5F4076;
	opacity:0.8;
}

/*コメント*/
#comment img{
	max-width:100px;
	border:solid 1px #fff;
}

#comment img:hover{
	border:solid 1px #5F4076;
	opacity:0.8;
}


/*DLC情報*/
#dlc{
	width:150px;
	position:absolute;
	right:50px;
	top:10px;
	text-align:right;
}

#dlc img{
	width:150px;
	border:solid 1px #fff;
}



/*キャッチ*/
.catch{
	width:13%;
	position:absolute;
	right:0;
	top:10px;
	padding-right:50px;
}

.catch img{
	width:100%;
	max-width:200px;
}


/*新着*/
#news{
	width:auto;
	height:15px !important;
	position:static;
	z-index:997;
	background-image:url(../img/top/black_60.png);
	padding:10px 12px 10px 12px;
}

#news a:hover{
	cursor:pointer;
	opacity:0.8;
}



.newsY{
	font-size:15px;
	color:#fff;
	line-height:1.1em;
	background-image:url(../img/top/news.png);
	background-repeat:no-repeat;
	margin-top:-2px;
	padding-left: 100px;
	padding-top:3px;
	font-weight:bold;
}

.newsD,.newsTxt{
	font-size:15px;
	color:#fff;
	line-height:1.1em;
	margin-left:10px;
	font-weight:normal;
}


#news2nd{display:none;}


#twAria{
	width:300px;
	height:300px;
	float:left;
	position:absolute;
	bottom:10px;
	left:10px;
	padding:10px;
	background-color:#000000;
	background-image:url(../img/nav_bg_re.jpg);
	border:double 3px #bdae7f;
}
.more_btn { float: right; margin-top:-20px;}


/*バナーエリア*/
#bannerAria{
	width:100%;
	height:auto;
	background-color:#000000;
	text-align:center;
	padding:1px 0;
	border-top:#bdae7f 1px solid;
}

/*更新履歴*/

.oldNews{
	color:#fff;
	height:1061px;
	width:15px;
	background-image:url(../img/top/black_60.png);
	padding:10px 0px 30px 5px;
	float:right;
	position:absolute;
	right:39px;
	z-index:999;
	display:none;
}

.oldNews .newsY{
	font-size:15px;
	color:#fff;
	line-height:1.1em;
	margin-top:15px;
	padding-top:90px;
	background-image:none;
}


#oldNews{
	color:#fff;
	background-image:url(../img/nav_bg.jpg);
	background-position:center center;
	padding:10px;
	min-height:360px;
	font-size:13px;
}

.oldDate{margin-right:10px;}

.oldTxt{}

.newsLine{
	border-bottom:1px solid #fff;
	margin-bottom:5px;
}


/*--ストーリー--////////////////////////////////////////////////////////////////*/

#story{
	height:auto;
	text-align:center;
	padding-top:50px;
	margin-right:50px;
}

.stBox{
	width:100%;
	max-width:1050px;
	margin:auto;
	height:auto;
	text-align:center;
}
.smp_txt { display:none;}

#subNaviBox #stNavi{
	width:auto;
	height:30px;
	background-color:#000;
	margin:auto;
	text-align:center!important;
}

#stNavi ul {
	background-repeat:no-repeat;
		text-align:center;
}

#stNavi ul li{
	height:30px;
	cursor:pointer;
	background-repeat:no-repeat;
	display:inline-block;
	color:#fff;
	margin-right:20px;
	padding-top:12px;
}

#stNavi ul li:hover{
}

#stNavi .select{
}

/*--キャラクター--////////////////////////////////////////////////////////////////*/


#chara{
	height:auto;
	text-align:center;
	margin-right:120px;
}

.charaAll{
	width:100%;
	margin:auto;
	height:auto;
	min-height:1100px;
	text-align:center;
	max-width:728px;
	position:relative;
	background-image:url(../img/chara/0.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	z-index:99999;
}

.subCharaBox{
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
}

.subCharaBox p{
	display:inline-block;
	width:48%;
	margin-left:5px;
}

.subCharaBox img{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}


/*キャラナビ*/
#subNaviBoxC{
	width:100%;
	height:auto;
	text-align:center;
	background-image:none;
	position:relative;
	z-index:998;
	background-color:#000000;
}

#subNaviBoxC #cNavi{
	width:100%;
	height:auto;
	padding-top:5px;
	text-align: center;
}

#cNavi ul {
	width:auto;
	height:auto;
	margin-top:0px;
	text-align: center;
	display:inline-block;
	margin-right:5px;
}


#stNavi ul img{
	float:right;
}

#cNavi ul li{
	width:48px;
	height:48px;
	cursor:pointer;
	display:block;
	/*background-image:url(../img/chara/nav_1.jpg);*/
	background-repeat:no-repeat;
	margin-bottom:5px;
		float: left;
	margin-right:5px;
	border:solid 1px #fff;
}
#cNavi ul .2nd {
	width:auto;
	display:inline-block;
	float:left;
}
#cNavi ul li:hover{
	border:solid 1px #bdae7f;
	opacity:0.8;
}

#cNavi .select{
	border:solid 1px #bdae7f;
}

#cNavi .non{
	opacity:0;
	cursor:default;
	border:none;
}

#cNavi .non:hover{
	opacity:0;
	cursor:default;
	border:none;
}

#cNavi .tab { 
    width:50px; 
    float:left;
	margin-right:5px;
}

/*----------*/

.cName{
	width:100%;
	position:absolute;

}

.cData{
	max-width:380px;
	text-align:center;
	border-top:1px solid #fff;
	padding-left:10px;
}

/*可変ver
.cData{
	max-width:48%;
	text-align:center;
}
*/

.txt2 , .txt3 , .cCosBox , .svBox{
	display:inline-block;
	float:left;
}

.txt2{
	margin-right:80px;
	margin-left:20px;
	padding-bottom:50px;
}



.cCosBox{
	height:auto;
	width:140px;
	background-image:url(../img/chara/cos/cos.png);
	background-position:right 30px;
	background-repeat:no-repeat;
	text-align:left;
	margin-top:-15px;
}

.cCos1 { margin-left:7px;}
.cCos1 , .cCos2 , .cCos3{
	height:58px;
	width:58px;
	cursor:pointer;
	display:inline-block;
	border:solid 1px #7f7f7f;
	margin-top:55px;
}

.cCos1:hover , .cCos2:hover, .cCos3:hover{
	opacity:0.8;
	border:solid 1px #bdae7f;
}

/*--サンプルボイス--*/
.svBox {
	height:auto;
	width:80px;
	background-image:url(../img/chara/voice_title.png);
	background-position:right 30px;
	background-repeat:no-repeat;
	padding-top:35px;
	text-align:left;
	float:right;
	margin-right:10px;
}

.svBox .play-bt,
.svBox .stop-bt {
	height:60px;
	width:60px;
	cursor: pointer;
	display:block;
	margin-bottom:5px;
	background-image:url(../img/chara/sv_off.jpg);
}


.svBox .play-bt:hover{
	background-image:url(../img/chara/sv_on.jpg);
	background-repeat:no-repeat;
	background-color:#BEA04B;
	}
	
.svBox .stop-bt:hover{
	}


.svBox .sv .play-bt {
	height:60px;
	width:60px;
	background-repeat: no-repeat;
}

.svBox .sv .stop-bt{
	background-image:url(../img/chara/sv_on.jpg);
	background-repeat:no-repeat;
	background-color:#BEA04B;
}


/*--ギャラリー--////////////////////////////////////////////////////////////////*/

#gallery{
	height:auto;
	text-align:center;
	padding-top:50px;
	/*
	margin-right:80px;
	*/
}

.galleryBox{
	width:100%;
	max-width:780px;
	margin:auto;
	min-height:250px;
	text-align:center;
	/*
	background-image:url(../img/gallery/pagetitle.png);
	background-position:right top;
	background-repeat:no-repeat;
	padding-right:100px;
	*/
}

#gallery img{
	border:solid 1px #000;
	float:left;
	margin:0 5px 5px 0;
}

#gallery img:hover{
	border:solid 1px #bdae7f;
}


/*--システム--////////////////////////////////////////////////////////////////*/

#system{
	height:auto;
	text-align:center;
	padding-top:50px;
	margin-right:50px;
}

.sysBox{
	width:100%;
	max-width:780px;
	text-align:center;
	margin:auto;
	height:auto;
	text-align:center;
}

#system img{
	float:right;
	margin:0 5px 5px 0;
}


#sysNaviBox #sysNavi{
	width:auto;
	height:30px;
	background-color:#000;
	margin:auto;
	text-align:center!important;
}

#sysNavi ul {
	background-repeat:no-repeat;
		text-align:center;
}

#sysNavi ul li{
	height:30px;
	cursor:pointer;
	background-repeat:no-repeat;
	display:inline-block;
	color:#fff;
	margin-right:20px;
	padding-top:12px;
}

#sysNavi ul li:hover{
}

#sysNavi .select{
}

/*--主題歌--////////////////////////////////////////////////////////////////*/

#sound{
	height:auto;
	text-align:center;
	padding-top:50px;
}

.soundBox{
	width:770px;
	max-width:1050px;
	margin:auto;
	height:auto;
	text-align:center;
	position:relative;
}
.soundBox img {
   display: table-cell;
}

.soundLink1{
	height:230px;
	width:17px;
	position:absolute;
	right:24.5%;
	top:50%;
}

.soundLink2{
	height:300px;
	width:17px;
	position:absolute;
	right:29.5%;
	top:50%;
}

.soundLink1:hover,.soundLink2:hover{
	background-color:#BEA04B;
	opacity:0.3;
}


/*--ムービー--////////////////////////////////////////////////////////////////*/

#movie{
	padding-top:50px;
	text-align:center;
	padding-bottom:50px;
}

#movieBox{
	margin:auto;
	text-align:center;
}

#movieBox img{
	width:45%;
	border:solid 1px #000;
}

#movieBox img:hover{
	opacity:0.8;
	border:solid 1px #bdae7f;
}

.youtube-container {
	display:none;
}



/*--スペシャル--////////////////////////////////////////////////////////////////*/

#special{
	height:auto;
	text-align:center;
	padding-top:50px;
	margin-right:50px;
}

.spBox{
	width:100%;
	max-width:780px;
	text-align:center;
	margin:auto;
	height:auto;
	text-align:center;
}

.iconBox img, .wallBox img{
	float:left;
	margin:0 4px 4px 0;
	border:solid 1px #000;
}

.wallBox img:hover{
	opacity:0.6;
	border:solid 1px #bdae7f;
}


#spNaviBox #spNavi{
	width:auto;
	height:30px;
	background-color:#000;
	margin:auto;
	text-align:center!important;
}

#spNavi ul {
	background-repeat:no-repeat;
		text-align:center;
}

#spNavi ul li{
	height:30px;
	cursor:pointer;
	background-repeat:no-repeat;
	display:inline-block;
	color:#fff;
	margin-right:20px;
	padding-top:12px;
}

#spNavi ul li:hover{
}

#spNavi .select{
}


.bannerBox .topTxt {
    font-size:20px;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	margin-bottom:20px;
}
.bannerBox .smTxt { font-size:15px;}
.bannerBox .banTxt{
	width:100%;
	font-size:12px;
	color:#fff;
	margin-bottom:20px;
	margin-right:50px;
	border:#bdae7f solid 1px;
	background-color:#000;
	text-align:left;
}

.banPoint{
	padding:5px;
	background-color:#382131;
	color:#fff;
}

.bannerBox{
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:100px;
	text-align:left;
}


/*--製品情報--////////////////////////////////////////////////////////////////*/

#info{
	height:auto;
	text-align:center;
	padding-top:50px;
}

#infoBox{
	width:100%;
	max-width:1050px;
	margin:auto;
	height:auto;
	text-align:center;
}

#infoBox .specBox{
	width:380px;
	margin:auto;
	height:auto;
	padding-bottom:20px;
}

/*スペック*/
.spec{
	width:15px;
	height:380px;
	color:#fff;
	line-height:1.1em;
	padding-left:5px;
	display:block;
	background-color:#BEA04B;
	float:right;
}



/*--特典情報--////////////////////////////////////////////////////////////////*/

#shop{
	height:auto;
	padding-top:50px;
	margin-right:50px;
}

.shopBox{
	width:100%;
	max-width:850px;
	margin:auto;
	height:auto;
}

.shopList{
	background-image:url(../img/shop/shopbg.png);
	background-repeat:no-repeat;
	background-size:100%;
}


.shopBoxIn{
	width:90%;
	max-width:770px;
	margin:auto;
	height:auto;
	text-align:right;
}

.shopBoxIn img:hover{opacity:0.5;}

.shopBoxIn img{width:32%;}
.longItem img{width:100%;}


#shopNaviBox #shopNavi{
	width:31px;
	height:120px;
	background-color:#000;
	margin:auto;
}

#shopNavi ul {
	margin-top:70px;
	background-repeat:no-repeat;
}

#shopNavi ul li{
	width:31px;
	height:120px;
	cursor:pointer;
	display:block;
	border-top:1px solid #fff;
	background-image:url(../img/shop/shop_nav.png);
	background-repeat:no-repeat;
}

#shopNavi ul li:hover{
}

#shopNavi .select{
}

.shopTxt{
	display:none;
}


.bannerBox{
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:100px;
	text-align:right;
}



/*****************************************************************************************/
/*メディアクエリ*/
/*****************************************************************************************/



/*全員ver専用*/
@media screen and (max-width: 1250px) {
nav {
	width:auto;
	height:100px !important;
	border-bottom:#bdae7f 5px solid;
	position:static;
	text-align:center;
	background-image:url(../img/nav_bg.jpg);
}


nav ul{
	width:auto;
	margin-top:0;
	padding-top:70px;
}



nav li{
	display:inline-block;
	margin:auto;
	margin-bottom:50px;
	margin-top:-70px;
	margin-right:10px;
	height:60px;
	opacity:0;
	background-image:url(../img/nav.png);
	background-repeat:no-repeat;
	z-index: 9999 !important;
}

.new { display:none;}
.br_sp { display: inline-block ;}
#spVitaBan img { margin-top:-30px;}
}

@media screen and (max-width: 1200px) {
	#keyBg{background-size:1000px 1235px;}
	

	
	/*キャッチ*/
	.catch{
		width:auto;
		padding-right:120px;
	}
	
	.catch img{
		width:100%;
		max-width:120px;
	}
	
#logoTop img{
      width:80%;
}	


	
}


@media screen and (max-width: 1100px) {
	#keyBg{background-size:900px 1112px;}

	.iconBox img {
		width:18%;
	}
	
	.wallBox img {
		width:32%;
	}
	
	.inBox img{
	width:14%;
	}
	
	.inBox2 img{
	width:23%;
	}

/*--ギャラリー--////////////////////////////////////////////////////////////////*/
/*
.galleryBox{
	max-width:700px;
	padding-right:80px;
}

.galleryBox img{
	width:220px;
}
*/

/*--システム--////////////////////////////////////////////////////////////////*/

.sysBox{
	max-width:400px;
	text-align:center;
	margin:auto;
	height:auto;
}

#system img{
	text-align:center;
	margin:0 5px 5px 0;
}


/*--ムービー--////////////////////////////////////////////////////////////////*/

.movieBox img{
	width:45%;
}
	
}

@media screen and (max-width: 1000px) {
	#keyBg{
		background-size:899px 1110px;
		background-position:center top;
	}



	/*DLC情報*/
	#dlc{width:130px;}
	#dlc img{width:100%;}
	
	
	#twAria{
		width:100%;
		height:250px;
		float:left;
		background-color:#000000;
		background-image:url(../img/nav_bg_re.jpg);
		bottom:0;
		left:0;
		border-top:#bdae7f 1px solid;
		border-left:none;
		border-right:none;
		border-bottom:none;
		padding:5px 0px;
	}
	
	iframe.twitter-timeline {
		height: 230px !important;
		width: 98% !important;
		margin-left:2%;
	}


	
	.inBox img{
	width:13%;
	}
	
	/*キャッチ*/
	.catch{
		padding-top:20px;
		padding-right:70px;
	}
	
/*--主題歌--////////////////////////////////////////////////////////////////*/


.soundBox{
	width:90%;
}


	
}

@media screen and (max-width: 985px) {
#logoTop img{
      width:70%;
}	
}

@media screen and (max-width: 870px) {
#releaseTop {
    margin-top: -100px;
}

#btn_order {
    margin-top: -80px;
}
}


@media screen and (max-width: 800px) {
/*//////////////////////////////////////////*/

/*キャッチ*/
	.catch{
		display:none;
	}


#cNavi ul li span.new{
	margin-left:-14px;
	background-color:#000000;
}

/*全体ボックス*/
#wrapper{
	width:100%;
	height:auto;
	min-height:540px;
	min-width:250px;
}

#mainBox{margin-right:0;float:none;} 
#contents{margin-right:0px;}

.clear2nd {
	display:block;
	clear:both;
}

#twAria{
	position:relative;
}



/*//////////////////////////////////////////*/
/*トップページ*/

.br_sp2 { display: none;} 
#logoTop {
    position:absolute;
	width:60%;
}
#releaseTop {
    position:absolute;
	top: 27%;
	left:30px;
}

#btn_order {
	position:absolute;
	top: 29%;
	left:40px;
}

#btn_order img {
	width: 80%;	
}

#keyBg{
	width:100%;
	height:auto;
	background-image:none;
	background-repeat:no-repeat;
	background-position:center top;
}

#keyImg{
	width:100%;
	height:auto;
	opacity:1;
	background-color:#000;
	position:static;
	display:block;
}

#keyImg img{
	margin-bottom:-7px;
}


#spVitaBan{
	width:auto;
	bottom:0;
	margin-top: -90px;
	margin-right: -40px;
}

#spVitaBan img{
	width:80%;
}


/*DLC情報*/
#dlc{
	width:80%;
	right:10px;
}

#dlc img{
	max-width:120px;
	width:30%;
}


/*新着*/
#news{display:none;}


#news2nd{
	width:100%;
	background-color:#000000;
	display:block;
	border-top:#bdae7f 1px solid;
	padding:5px 0px;
}

#news2ndIn{
	width:95%;
	height:100px;
	overflow-y:scroll;
	background-color:#000000;
	padding:10px;
}

.newsY{
	font-size:14px;
	color:#fff;
	background-image:none;
	background-position:center top;
	background-repeat:no-repeat;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:5px;
	border-bottom:1px solid #333;
	padding-left: 10px;
}

/*バナーエリア*/
#bannerAria .non{
	display:none;
}




/*//////////////////////////////////////////*/
/*キャラクター*/

#chara{margin-right:0px;}

.charaAll{
	height:auto;
	min-height:0px;
}


#subNaviBoxC{
	width:100%;
	height:auto;
	float:right;
	background-image:none;
}

#subNaviBoxC #cNavi{
	width:100%;
	height:auto;
	margin-top:5px;
	text-align:right;
}

#cNavi ul {
	width:auto;
	height:auto;
	margin-top:0px;
	float:right;
	text-align:right;
	display:inline-block;
	margin-right:5px;
}

#cNavi ul img{
	float:right;
}

#cNavi ul .2nd {
	width:auto;
	display:inline-block;
	float:left;
}

#cNavi ul li{
	float:left;
	margin-right:5px;
}

#cNavi ul li.non{display:none;}

.cName{
	height:auto;
	width:100%;
	position:relative;
	padding-bottom:50px;
}

/*//////////////////////////////////////////*/
/*ギャラリー*/
#gallery{margin-right:0px;}

.galleryBox{
	background-image:none;
	max-width:1050px;
	padding-right:0px;
}
	
.galleryBox img{
	width:170px;
}

/*--システム--//////////////////////////////*/
#system{margin-right:0px;}

.sysBox{
	max-width:auto;
	text-align:center;
	margin:auto;
	height:auto;
	margin-top:100px;
}

.sysBox img{
	width:100%;
	max-width:385px;
}

/*システムナビ*/
#sysNaviBox #sysNavi{
	width:100%;
	height:100px;
	background-color:#000;
	margin-top:-35px;
}

#sysNavi ul {
	margin-top:0px;
	background-repeat:no-repeat;
	margin-right:83px;
}

#sysNavi ul img{
	float:right;
}

#sysNavi ul li{
	width:31px;
	height:120px;
	cursor:pointer;
	display:block;
	border-top:none;
	background-image:url(../img/system/sys_nav.png);
	background-repeat:no-repeat;
	display:inline-block;
	float:right;
}



/*--主題歌--////////////////////////////////////////////////////////////////*/

#sound{
	padding-top:10px;
}

.soundLink1{
	width:16px;
	height:27%;
}

.soundLink2{
	width:16px;
	height:35%;
}


/*--動画--////////////////////////////////////////////////////////////////*/

#movieBox .youtube{
	display:none;
}

.youtube-container {
	display:block;
	margin:auto;
	width:95%;
	max-width:800px;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	text-align:center;
	overflow: hidden;
}

.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*--スペシャル--//////////////////////////////*/
#special{margin-right:0px;}

.spBox{
	max-width:auto;
	text-align:center;
	margin:auto;
	height:auto;
}

.inBox img{
	width:12%;
	}


/*//////////////////////////////////////////*/
/*スペック*/
#infoBox img{width:100%;}
#infoBox .specBox{width:120px;}




/*//////////////////////////////////////////*/
/*特典情報*/
#shop{margin-right:0px; padding-top:100px;}
.shopBox img{width:100%;}

/*システムナビ*/
#shopNaviBox #shopNavi{
	width:100%;
	height:100px;
	background-color:#000;
	margin-top:-35px;
}

#shopNavi ul {
	margin-top:0px;
	background-repeat:no-repeat;
	margin-right:83px;
}

#shopNavi ul img{
	float:right;
}

#shopNavi ul li{
	width:31px;
	height:120px;
	cursor:pointer;
	display:block;
	border-top:none;
	background-image:url(../img/shop/shop_nav.png);
	background-repeat:no-repeat;
	display:inline-block;
	float:right;
}


.shopTxt{
	display:block;
	color:#fff;
	margin:20px auto;
	padding-top:20px;
	font-size:14px;
	text-align:left;
}


.shopList{
	background-image:none;
}

.shopBoxIn img{width:30%;}
.longItem img{width:100%;}


.cut{
	display:block;
}


}

@media screen and (max-width: 640px) {
nav {
	height:140px !important;
}
.br_sp { display:none; }
}

@media screen and (max-width: 600px) {	
/*--主題歌--////////////////////////////////////////////////////////////////*/

.soundLink1{
	width:12px;
}

.soundLink2{
	width:12px;
}

.wallBox img {
		width:30%;
	}
.subCharaBox p{
	width:100%;
}

}

@media screen and (max-width: 480px) {

#logoTop {
    top: 65%;
	width:95%;

}
#releaseTop {
    top: 104%;
	width:80%;
}

#btn_order {
	top: 20%;
	left: 10px;
}

#spVitaBan {
     top: 70%;   
	 left: 7%;
	 width: 150px;
}
.nav_txt {display:block;}
nav {
	width:100%;
	height:auto!important;
	margin:auto;
	font-family: 'Play', sans-serif;
	font-size:30px;
	line-height:1em;
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	padding:10px 0;
	text-align:left;
}

nav p#menu{
	display:block;
	height:50px;
	text-align:center;
	font-size:20px;
	line-height:2em;
	color:#fff;
	cursor:pointer;
	letter-spacing:1px;
}

nav ul{
	display:none;
	margin-top: -50px;
	margin-bottom:170px;
}

nav li{
	display:block;
	margin:auto;
	height:30px;
	padding-left:10px;
	background-image:none;
}
nav a{
	display:block;
	color: #fff;
	font-size: 15px;
}

nav a:hover{
	cursor:pointer;
	color:#afa083;
	text-decoration: none;
	text-shadow: 0px 0px 5px #333;
	background-image:none;
	background-image:url(../img/top/point.png);
	background-repeat:no-repeat;
	background-position:-20px -18px;
}

nav li.non a:hover{
	cursor:default;
}


nav .select{
	padding-left:10px;
	background-image:none;
	background-image:url(../img/top/point.png);
	background-repeat:no-repeat;
	background-position:-20px -18px;
}

    #smpBt {
        position:relative;
        width:25px;
        height:3px;
        top:20px;
        left:20px;
        transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
        transition:linear .5s;
        -webkit-transition:all linear .5s;
        background:#fff;
        cursor: pointer;
		display:block;
        
    }
    #smpBt::after {
        content:' ';
        position:absolute;
        width:25px;
        height:3px;
        top:300%;
        left:0;
        background:#fff;
        cursor: pointer;
    }
    #smpBt::before {
        content:' ';
        position:absolute;
        width:25px;
        height:3px;
        top:-300%;
        left:0;
        background:#fff;
        cursor: pointer;
    }
    #smpBt.action {
        position:absolute;
        width:25px;
        height:3px;
        transform:translate(-50%,-50%) rotate(45deg);
        -webkit-transform:translate(-50%,-50%) rotate(45deg);
        transition:linear .5s;
        -webkit-transition:all linear .5s;
        background:none;
        cursor: pointer;
    }
    #smpBt.action::after {
        content:' ';
        position:absolute;
        width:25px;
        height:3px;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%) rotate(90deg);
        -webkit-transform:translate(-50%,-50%) rotate(90deg);
        transition:linear .5s;
        -webkit-transition:all linear .5s;
        background:#fff;
        cursor: pointer;
    }
    #smpBt.action::before {
        content:' ';
        position:absolute;
        width:25px;
        height:3px;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%) rotate(180deg);
        -webkit-transform:translate(-50%,-50%) rotate(180deg);
        transition:linear .5s;
        -webkit-transition:all linear .5s;
        background:#fff;
        cursor: pointer;
    }
	.stBox img{ display: none;}
	.smp_txt { display:block; color:#FFFFFF; font-size: 14px; padding-bottom:30px; padding-left:20px;}
	.smp_txt h1 { font-size:19px; margin-bottom:5px;}
	.smp_txt p { margin-bottom:15px;}
	#subNaviBox #stNavi{ margin-top:40px;}
	#spNaviBox #spNavi{ margin-top:40px;}
	
#subNaviBoxC #cNavi{
    margin-top:80px;
}

.cData {
    margin-top:100px;
}
.cData img{
	max-width:300px;
}

}

@media screen and (max-width: 420px) {	
#wrapper{
	width:100%;
	height:auto;
	min-height:540px;
	min-width:310px;
}
	

/*グローバルナビ*/
nav {
	width:auto;
	border-bottom:#bdae7f 5px solid;
	border-left:none;
	border-right:none;
	position:static;

}

nav li{
	display:block;
}

#subNaviBoxC #cNavi{
    margin-top:0px;
}




/*ストーリーナビ*/
#subNaviBox #stNavi, #subNaviBoxC , #keyImg img,
#sysNaviBox #sysNavi, #spNaviBox #spNavi, #shopNaviBox #shopNavi{
	margin-top:0px;
}
#subNaviBox , #spNaviBox {
    height: 100px!important;
}
#stNavi ul {
	margin-right:0px;
}


/*応援バナー*/

.iconBox img{
	width:18%;
	}


.inBox img{
	width:12%;
	}


/*--主題歌--////////////////////////////////////////////////////////////////*/

.soundLink1{
	width:10px;
}

.soundLink2{
	width:10px;
}

}